html {
	-webkit-font-smoothing: antialiased;
}

html body {
  background: #393633;
  font-family: 'Lato', sans-serif;
  color: #979797;
  font-size: 17px;
}

body h1 {
  font-size: 34px;
}

body h2 {
  font-size: 17px;
  font-weight: bold;
}

body a,
body a:hover,
body a:visited,
body a:active {
  text-decoration: none;
  color: #4EB5AC;
}

body a:hover {
  color: #38D1C3;
}

:active, :focus {outline:0; text-decoration: none;}
::-moz-focus-inner {border:0; text-decoration: none;}

a:active, a:focus {outline:none; text-decoration: none;}
a::-moz-focus-inner {border:0; text-decoration: none;}


.clearfix:after {
  display: table;
  content: ' ';
  height: 0;
  width: 100%;
  clear: both;
}


#layout-mode {
  display: none;
}

#layout-mode #desktop{
  display: block;
}
#layout-mode #mobile,
#layout-mode #small-desktop,
#layout-mode #tablet{
  display: none;
}

/* fix google map controls */
.gmnoprint img {
    max-width: none;
}
.upper-content-area{
  position: relative;
  max-width: 1170px;
  min-height: 770px;;
  margin: 0 auto;
}
.lower-content-area{
  position: relative;
  max-width: 1170px;
  margin: 0 auto;
}

.store-header h1{
  line-height: 40px;
}

.menu-store-info {
  display: none;
  width: 500px;
  margin: 0;
}

.menu-logo {
  width: 70px;
  height: auto;
}

.menu-header {
  font-size: 30px;
  display: inline-block;
  padding-top: 60px;
  padding-left: 20px;
}

.menu-store-info img{
  width: 100px;
  margin: 20px 20px 20px 0;
  display: block;
  float:left;
}
.menu-store-info .details{
  margin-top: 40px;
}
.menu-store-info:after{
  clear:both;
  content: " ";
  display: table;
}
.menu-address,
.menu-store-info h1 {
  font-size: 20px;
}

.menu-store-info .details{
  float:left;
}

.print-button-area{
  padding-bottom: 30px;
  position: relative;
}
.menu-area {
  max-width: 1170px;
  margin: 0 auto;
  background-color: #fff;
  color: #333639;
  height: 0px;
  overflow: hidden;
  font-size: 15px;
  padding-left: 45px;
  padding-right: 45px;
}
.menu-column-left,
.menu-column-right {
  padding: 40px 0 40px 0;
}
.menu-column-right{
  page-break-before: always;
}
.menu-area .preserve {
    white-space: pre;
    line-height: 60%;
    padding-bottom: 5px;
}

.description {
  padding-top:10px;
}

.two-toppings {
  text-align: right;
}

.menu-area tr{
  height: 20px;
}
.menu-area h2{
  height: 30px;
}
.menu-area strong{
  font-size: 13px;
}
.menu-area h2,
.menu-area h2 strong{
  font-size: 18px;
}


.store .store-finder {
  display: none;
}
.store-info-area {
  display: none;
}
.closed-store-info-area {
  display: none;
}
.store .store-info-area {
  display: block;
}
.closed-store-announcement-area {
  display: none;
}

.store.castro .store-finder {
  display: block;
}
.store.castro .store-finder .special-announcements {
  display: none;
}
.store.castro .closed-store-announcement-area {
  display: block;
}
.store.castro .store-info-area {
  display: none;
}
.store-links li.hidden-store-link {
  display: none;
}

.store.castro .closed-store-announcement-area {
  display: block;
  position: absolute;
  left: 450px;
  right: 60px;
  top: 60px;
  bottom: 60px;
  padding: 60px;
  -moz-opacity: 0.76;
  -khtml-opacity: 0.76;
  opacity: 0.76;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=76);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=76);
  background: #fff;
  z-index: 100;
  color: #000;
  text-align: center;
}

@media only screen and (min-width:1024px){
  .store .overlay-content {
    border-right: 3px solid #000;
  }
}

.closed-announcement {
  font-size: 20px;
}

/* This parent can be any width and height */
.closed-store-announcement-area {
  text-align: center;
}

/* The ghost, nudged to maintain perfect centering */
.closed-store-announcement-area:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

/* The element to be centered, can
   also be of any width and height */
.closed-announcement {
  display: inline-block;
  vertical-align: middle;
}

.store-description-area {
  display: none;
}
.store-description-area--mobile {
  display: block;
  padding: 30px 30px 15px 30px;
  color: #000;
  font-size: 18px;
  background-color: rgb(245,239,232);
}

@media only screen and (min-width:1024px){
  .store-description-area {
    display: block;
    position: absolute;
    bottom: 0;
    left: 390px;
    right: 0;
    padding: 15px 15px 15px 30px;
    color: #000;
    font-size: 18px;
    background-color: rgba(245,239,232,0.6);
    border-top: 3px solid #000;
  }
  .store-description-area--mobile {
    display: none;
  }
  .store-description-area .store-image {
    margin-bottom: 15px;
  }
  .store-description-area .store-image:last-child {
    margin-bottom: 0;
  }
}

.store-description-area--mobile .store-image {
  margin-bottom: 15px;
}

.store-description-area h2,
.store-description-area--mobile h2 {
  font-size: 23px;
  font-weight: bold;
  margin-bottom: 10px;
}

.map-content {
  display: none;
}
.store .map-content {
  display: block;
}
.slider-area {
  background-image: url('images/colorLoadingImage_2.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 770px;
}

.merch-link {
  display: none;
}
.merch-link img {
  position: relative;
  top: -4px;
  margin-right: 10px;
}

@media only screen and (max-width:904px){
  .store .slider-content {
    display: none;
  }
  .store.castro .slider-content {
    display: block;
  }
  .store.castro .map-content {
    display: none;
  }
}
.slider-content {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}
.rsDefault,
.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs,
.rsUni *,
.rsUni {
  background: transparent !important;
}
.upper-content-area h1 {
  color: #000;
  font-weight: bold;
}
.search-box-area {
  width: 290px;
  height: 35px;
  margin: 0 auto;
  margin-bottom: 20px;
  box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.3);
  -moz-box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.3);
  -o-box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.3);
  -webkit-box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.3);

  overflow: hidden;
  transition: height 1s ease;
  -moz-transition:  height 1s ease; /* Firefox 4 */
  -webkit-transition:  height 1s ease; /* Safari and Chrome */
  -o-transition: height 1s ease; /* Opera */
  -ms-transition:  height 1s ease; /* Explorer 10 */

}
.search-box-area.hidden{
  height: 0px;
  margin-bottom: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -webkit-box-shadow: none;
}
.search-box-area *{
  margin: 0;
}
.search-box-area input[type="text"]{
  height: 35px;
  width: 245px;
  display: block;
  background: #fff;
  border: 0;
  margin: 0;
  padding: 0 5px;
  outline: none;
  border-radius: 0;
  float: left;
}
.search-box-area button,
.search-box-area button:hover,
.search-box-area button:active{
  height: 35px;
  width: 45px;
  background: #000;
  float:left;
  border: 0;
  margin: 0;
  padding: 0;
  outline: none;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  background-image: url('images/search.png');
  background-repeat: no-repeat;
  background-position: center center;
}
.store-links {
  width: 280px;
  margin: 0 auto 10px auto;
}
.store-links *{
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 900;
}
.store-links ul {
  list-style: none;
  margin: 0;
  margin-bottom: 10px;
}
.store-links ul:after{
  clear:both;
  content: " ";
  display: table;
}
.store-status{
  display: none;
  font-size: 14px;
  color: #000;
}
.store-links li {
  list-style: none;
  display: block;
  width: 50%;
  float: left;
}
.store-links li a {
  font-size: 14px;
  padding-top: 7px;
  padding-bottom: 7px;
  display: block;
  margin-bottom: 2px;
  margin-right: 2px;
  /*background-color: rgba(200,200,200,0.35);*/
}

.transition {
  transition: all 1s ease;
  -moz-transition:  all 1s ease;
  -webkit-transition:  all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition:  all 1s ease;
}
.store-links li.selected {
  width: 100%;
  font-size: 30px;
  background: rgba(255,255,255,0.7);
  padding-bottom: 15px;
  padding-top: 15px;
  margin-bottom: 10px;
  box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -moz-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -o-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -webkit-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
}
.store-links li.selected a {
  background: transparent;
  font-size: inherit;
  padding: 0;
  margin: 0;
}
.store-links li.closed {
  width: 100%;
  font-size: 30px;
  background: rgba(255,255,255,0.5);
  padding-bottom: 15px;
  padding-top: 5px;
  margin-bottom: 10px;
  box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -moz-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -o-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -webkit-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
}
.store-links li.closed .store-status{
  color: #555;
}
.store-links li.selected a,
.store-links li.selected a:visited,
.store-links li.selected a:active{
  color:#4EB5AC;
}
.store-links li.selected a:hover{
  color:#38D1C3;
}

.store-links li a,
.store-links li a:hover,
.store-links li a:visited,
.store-links li a:active {
  color: rgba(50,50,50,0.7);
}
.ui-feedback .ie-message {
  display: none;
}
.lte8 .ui-feedback,
.lte8 .ui-feedback .ie-message {
  display: block !important;
}
.lte8 .search-box-area {
  height: 0px !important;
  margin-bottom: 0 !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
.ui-feedback {
  display:none;
  margin-bottom: 20px;
  color: #000;
  font-size: 80%;
}
.special-announcements {
  width: 340px;
  margin: 0 auto;
  color: #000;/*#393633;*/
  font-size:18px;
}
.special-announcements p {
  margin-bottom: 2px;
}
.special-announcements td {
  padding-bottom: 10px;
}
.special-announcements tr td:first-child {
  text-align: right;
  padding-right: 10px;
}
.special-announcements a,
.extra-announcement a
{
  background-color: #b62849;
  color: #fff;
  display: block;
  padding: 5px 10px;
  box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -moz-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -o-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -webkit-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
}
.special-announcements a:visited, a:active {
  color: #fff;
  outline: none;
  border: none;
}
.special-announcements a:hover {
  color:#4EB5AC;
}

.extra-announcement {
  padding-left: 15px;
  max-width: 545px;
}
.extra-announcement a {
  width: auto;
  margin-bottom: 15px;
  display: inline-block;
  box-shadow: 2px 2px 7px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 7px 3px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 2px 2px 7px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 2px 2px 7px 3px rgba(0, 0, 0, 0.2);
}


.button-area {
  margin-bottom: 25px;
  margin-top: 15px;
}

.button-area ul,
.button-area li {
  margin: 0;
  list-style: none;
  display: block;
}
.phone-number-area{
  color: #000;
  font-size: 23px;
  font-weight: bold;
}
.button-area a,
.print-button {
  margin: 15px auto;
  display: block;
  height: 33px;
  padding-top: 3px;
  width: 200px;
  font-weight: bold;
  font-size: 19px;
  background-color: #fff;
  box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -moz-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -o-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  -webkit-box-shadow: 2px 2px 7px 3px rgba(119, 119, 119, 0.5);
  text-align: center;
}
.print-button,
.print-button:link,
.print-button:visited {
  position: absolute;
  right: 0;
  bottom: 0;
  margin-right: 15px;
  margin-top: 15px;
  margin-bottom: 40px;
  color: #545454;
  text-decoration: none;
  border: none;
  outline: none;
}
.print-button:hover,
.print-button:active {
  color: #333333;
  text-decoration: none;
  border: none;
  outline: none;
}
.print-button-area:after {
  clear:both;
  content: " ";
  display: table;
}
.order-link,
.order-link:visited{
  color: #9E5A6B;
}
.menu-link,
.menu-link:visited{
  color: #4EB5AC;
}
.search-again-link,
.search-again-link:visited{
  color: #545454;
}
.order-link:hover,
.order-link:link,
.order-link:visited,
.order-link:active {
  color: #C24867;
  text-decoration: none;
}
.menu-link:hover,
.menu-link:link,
.menu-link:visited,
.menu-link:active {
  color: #38D1C3;
  text-decoration: none;
}
.search-again-link:hover,
.search-again-link:link,
.search-again-link:visited,
.search-again-link:active {
  color: #333333;
  text-decoration: none;
}
.lower-content-area a,
.lower-content-area a:hover,
.lower-content-area a:active,
.lower-content-area a:visited{
  color: #fff;
}

/*.map-overlay-area {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 390px;
  right: 0px;
}
*/
.map-content {
  position: absolute;
  left: 0;
  right: 0;
  height: 770px;
}
#map {
  height: 770px;
  width: 100%;
}

.search-area {
  position: absolute;
  top: 0px;
  bottom: 0px;
  z-index: 100;
  width: 100%;
}

.white-overlay {
  position: absolute;
  width: 390px;
  top: 0px;
  bottom: 0px;
  -moz-opacity: 0.61;
  -khtml-opacity: 0.61;
  opacity: 0.61;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=61);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=61);
  background: #fff;
  z-index: 100;
}

.overlay-content {
  position: absolute;
  text-align: center;
  width: 390px;
  top: 0px;
  bottom: 0px;
  padding-top: 20px;
  z-index: 100;
}

.lower-content-area{
  margin-top: 40px;
  min-height: 400px;
  text-align: left;
  padding:0 15px;
}

.social-header h1{
  color: #fff;
  display: inline;
  margin-left: 15px;
  margin-right: 20px;
}

.contact-header h1{
  color: #fff;
  display: inline;
  margin-left: 10px;
  margin-right: 20px;
}
.contact-form h3{
  font-size: 17px;
  color: #fff;
  margin-top: 20px;
}

.social-header * {
  vertical-align: top;
}

.social-link-area {
  width: 320px;
  margin-top: 10px;
  display: inline-block;
  margin-left: 5px;
}

.social-link-area img{
  display: inline-block;
  padding-right: 5px;
}

.social-link-area a {
  display: inline-block;
  text-align: center;
  width: 75px;
  height: 80px;
  position: relative;
  overflow: visible;
}

.social-link-area a.facebook:after{
  content: "facebook";
}
.social-link-area a.g-plus:after{
  content: "google+";
}
.social-link-area a.twitter:after{
  content: "twitter";
}
.social-link-area a.instagram:after{
  content: "instagram";
}

.social-link-area a:after{
  display: inline-block;
  margin-top: 5px;
  height: 30px;
  width: 75px;
  overflow: visible;
  visibility: hidden;
}

.social-link-area a:hover:after{
  display: inline-block;
  visibility: visible;
}

.contact-header {
  cursor: pointer;
  width: 300px;
}

.disclosure-triangle {
  background-image: url('images/disclosure-triangle.png');
  background-repeat: no-repeat;
  background-position: center center;
  width: 28px;
  height: 28px;
  display: inline-block;
}

.contact-us {
  display: inline-block;
  margin-left: 23px;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="url"],
.contact-form input[type="password"],
.contact-form input[type="search"],
.contact-form textarea {
  color: #000;
  border: none;
  border-radius: 0;
  background-color: #656565;
}

.contact-form button,
.contact-form input[type="button"],
.contact-form input[type="reset"],
.contact-form input[type="submit"],
.contact-form input[type="submit"]:active,
.contact-form input[type="submit"]:hover {
  border: none;
  border-radius: 0;
  background: #656565;
  cursor: pointer;
  padding: 8px 15px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  -o-text-shadow: none;
  -ms-text-shadow: none;
  color: #000;
  font-size: inherit !important;
  font-weight: inherit !important;
}

.contact-form {
    margin-right: 8px;
    padding-left: 50px;
    height: 0;
    overflow: hidden;
    transition: height 1s ease;
    -moz-transition:  height 1s ease; /* Firefox 4 */
    -webkit-transition:  height 1s ease; /* Safari and Chrome */
    -o-transition: height 1s ease; /* Opera */
    -ms-transition:  height 1s ease; /* Explorer 10 */
}

.contact-form.expanded {
    height: 1300px;
}

.facebook-area {
  padding-left: 18px;
  padding-right: 18px;
}

.facebook-area #cff .cff-view-comments,
.facebook-area #cff .cff-comments-box p {
  background: #4F4F4F;
}

.facebook-area #cff .cff-view-comments:hover{
  background: #6F6F6F;
}
.facebook-area #cff .cff-comments-box p {
  font-color: #000;
}

.facebook-area #cff .cff-item {
  background-color: #4c4643;
  position: relative;
  border-bottom: none !important;
  margin-bottom: 10px;
  padding: 10px;
}
.facebook-area #cff .cff-item:first-child {
  padding-top: 10px;
}
.facebook-area .cff-meta-wrap {
  position: absolute;
  bottom: 5px;
  right: 5px;
}
.facebook-area #cff .cff-text-wrapper {
  padding-top: 10px;
  color: #eee;
}

.search-body-content {
  display: none;
}

.legacy-announcement {
  color: #fff;
  background-color: #000;
  font-size: 18px;
  font-weight: 700;
  padding-top: 8px;
  padding-bottom: 10px;
  border-bottom: 3px solid #72CAC1;
  border-top: 3px solid #72CAC1;
  margin-bottom: 10px;
}

.employee-images {
  padding: 30px;
}

.employee-images h1 {
  color: #fff;
}

.employee-image {
  margin-top: 30px;
  width: 100%;
  height: auto;
}

/* tablet */
@media only screen and (max-width:1023px){
  #layout-mode #small-desktop {
    display: block;
  }
  #layout-mode #desktop,
  #layout-mode #tablet,
  #layout-mode #mobile {
    display: none;
  }

  .menu-header {
    font-size: 20px;
    display: inline-block;
    padding-top: 70px;
  }

}

/* tablet */
@media only screen and (max-width:767px){
  #layout-mode #tablet {
    display: block;
  }
  #layout-mode #desktop,
  #layout-mode #small-desktop,
  #layout-mode #mobile {
    display: none;
  }
  .upper-content-area,
  .map-content,
  .slider-area,
  #map {
    height: 450px;
    min-height: 450px;
  }
  .upper-content-area.map-results,
  .map-results .map-content,
  .map-results .slider-area,
  .map-results #map,
  .upper-content-area.store,
  .store .map-content,
  .store .slider-area,
  .store #map {
    height: 750px;
    min-height: 750px;
  }
  .logo-area {
    width: 140px;
    position: absolute;
    left: -120px;
  }
  .white-overlay {
    width: 100%;
    bottom: 0;
  }
  .map-results .white-overlay,
  .store .white-overlay {
    width: 100%;
    bottom: 300px;
  }
  .overlay-content {
    margin-left: 25%;
    bottom: 300px;
  }
  .store-finder {
    max-width: 385px;
    margin: 20px auto 0 auto;
  }
  .store-info-area {
    width: 285px;
    margin: 0 auto;
  }
  .store.castro .closed-store-announcement-area {
    display: block;
    position: absolute;
    left: 40px;
    right: 40px;
    top: 490px;
    bottom: 40px;
    padding: 40px;
  }

  .legacy-announcement {
    margin-top: 50px;
  }

  .extra-announcement {
    padding-left: 8px;
  }

}

/*mobile*/
@media only screen and (max-width:500px){
  #layout-mode #mobile {
    display: block;
  }
  #layout-mode #desktop,
  #layout-mode #small-desktop,
  #layout-mode #tablet {
    display: none;
  }
  .upper-content-area,
  .map-content,
  .slider-area,
  #map {
    height: 770px;
    min-height: 770px;
  }
  .logo-area img,
  .logo-area {
    width: 280px;
    margin: 0 auto;
    position: relative;
    left: 0;
  }
  .overlay-content {
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
  }
  .store .white-overlay,
  .map-results .white-overlay {
    bottom: 0;
  }
  .white-overlay {
    bottom: 0;
  }
  .overlay-content>div{
    float: none;
    margin: 0 auto;
  }
  .map-results .logo-area,
  .store .logo-area {
    display: none;
  }
  .map-results .white-overlay,
  .map-results .overlay-content,
  .store .white-overlay,
  .store .overlay-content {
    top: 274px;
  }
  .lower-content-area h1{
    margin-left: 8px;
    margin-right: 8px;
    font-size: 35px;
    overflow-x: hidden;
  }
  .social-link-area {
    margin-left: -5px;
  }
  .contact-header {
    margin-top: 10px;
  }
  .contact-header h1 {
    margin-left: 18px;
  }
  .contact-form {
    padding-right:8px;
    padding-left: 8px;
  }
  .facebook-area {
    padding-left: 8px;
    padding-right: 8px;
  }
  .facebook-area #cff .cff-photo,
  .facebook-area #cff.cff-half-layout .cff-photo {
    width: 100%;
  }
  .facebook-area #cff .cff-text-wrapper,
  .facebook-area #cff.cff-half-layout .cff-text-wrapper {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .menu-area * p,
  .menu-area * li,
  .menu-area * td {
    font-size: 12px;
  }
  .menu-area h2 {
    font-size: 13px;
  }
  .menu-area {
    padding-left: 15px;
    padding-right: 12px;
  }
  .store.castro .closed-store-announcement-area {
    display: block;
    position: absolute;
    left: 20px;
    right: 20px;
    top: 20px;
    bottom: 496px;
    padding: 20px;
  }


  .closed-announcement {
    margin-top: 10px;
    font-size: 17px;
  }

  /* This parent can be any width and height */
  .closed-store-announcement-area {
    text-align: center;
  }

  /* The ghost, nudged to maintain perfect centering */
  .closed-store-announcement-area:before {
    display: none;
  }

  /* The element to be centered, can
     also be of any width and height */
  .closed-announcement {
    display: block;
    vertical-align: top;
  }

  .print-button {
    display: none;
  }

  .legacy-announcement {
    margin-top: 0;
  }

}

@media print {
  .button-area {
    display: none;
  }
}

.site-info {
  text-align: right;
}

.privacy-link {
  display: inline-block;
  padding: 30px;
}
